UHD 003.005.002-0-unknown

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
uhd::transport::managed_send_buffer Member List

This is the complete list of members for uhd::transport::managed_send_buffer, including all inherited members.

_buffer | uhd::transport::managed_buffer | protected
_length | uhd::transport::managed_buffer | protected
_ref_count | uhd::transport::managed_buffer |
cast(void) const | uhd::transport::managed_buffer | inline
commit(size_t num_bytes) | uhd::transport::managed_buffer | inline
make(T *p, void *buffer, size_t length) | uhd::transport::managed_buffer | inline
managed_buffer(void) | uhd::transport::managed_buffer | inline
release(void)=0 | uhd::transport::managed_buffer | pure virtual
size(void) const | uhd::transport::managed_buffer | inline
sptr typedef | uhd::transport::managed_send_buffer |